@import url('jquery-ui.css');
@import url('bootstrap.css');
@import url('bootstrap-responsive.css');
@import url('fancybox.css'); /* SBRY-1021 */
/* @import url('style.css'); SBRY-739 */
@import url('typography.css');
@import url('layout.css');
@import url('forms.css');
@import url('navbar.css');
@import url('controls.css');
@import url('mobile.css');

/* site wide explicit rules */
#skip-to-content	{ background: #fff; }

.pull-left			{ float: left; }
.pull-right:		{ float: right; }

.hide				{ display: none; } /* conditional hide class use when instance might be overridden */
.js-hide			{ display: none !important; } /* strict hide class cannot be overridden */

.hidden,
.visually-hidden	{ display:none; } /* seamless legacy controls hide class */

body.base-tag * 	{ 	/* force box model on all browsers */
						-webkit-box-sizing: border-box !important; 
						-moz-box-sizing: border-box !important; 
						box-sizing: border-box !important;
						/* haslayout for ie */
						*zoom: 1;
						
					}
navbar *			{ /* disable filter gradients for ie, use repeating images instead */
						filter: "progid:DXImageTransform.Microsoft.gradient(enabled=false)" !important;  }					
					 
/* google maps */					 
.google-map-inner				{ width: 100%; height: 360px; background: #ccc; margin: 0; }  					
.google-map-inner	 *				{ 	/* override box model for google map */
						-webkit-box-sizing: content-box !important; 
						-moz-box-sizing: content-box !important; 
						box-sizing: content-box !important;
					}
.google-map-inner	 .gm-style-iw	{ overflow: visible !important; width: auto !important; max-width: 300px !important; height: auto !important; }

.no-js .google-map,
.google-map-mobile,
#static-map			{ display: none; }
.no-js #static-map	{ display: block; }

.google-map-inner h6				{ margin-bottom: 6px; }
.google-map-inner h6 a				{ font-size: 0.9em !important; font-family: Arial, sans-serif; font-weight: normal; color: #11417A; text-decoration: none; }
.google-map-inner h6 a:hover		{ text-decoration: underline; }	

.gm-style .gm-style-iw, 
.gm-style .gm-style-iw a, 
.gm-style .gm-style-iw span, 
.gm-style .gm-style-iw label, 
.gm-style .gm-style-iw div			{ word-wrap: break-word; }

/* SBRY-991 */
.RadWindow .rwControlButtons li {margin-left:0}
.RadWindow .rwTitlebarControls td {padding:0; background-color:transparent; border-width:0}
/* /SBRY-991 */

/* DESK-7019 */ 
.bin-date-info { 
display: none;	
} 
/* /DESK-7019 */ 

/* ie 10 fixes */
@media screen and (min-width:0\0) {
	.ps-desc		{ padding: 6px 0; }			

}

@media (max-width: 319px) {
	body * 			{ display: none !important; }
}

/* no-js */
.no-js #home-carousel 								{ overflow-y: scroll; overflow-x: hidden; }
.no-js #home-carousel .item							{ display: block; }
.no-js #home-carousel .start-stop 					{ display: none; }

.no-js #event-carousel 								{ overflow-y: scroll; overflow-x: hidden; }
.no-js #event-carousel .item						{ display: block; }
.no-js #event-carousel .start-stop 					{ display: none; }

.no-js .accordion-body.collapse						{ height: auto; }
.no-js .pickerWrapper_Default.sys-gen-raddatepicker	{ display: none !important; }

.no-js .seamless-pagination-no-js					{ display: block; }
.no-js .seamless-pagination-no-js select			{ float:left; }
.no-js .seamless-pagination-no-js input				{ float:left; margin-left: 6px; }
.no-js .ps-results									{ display: none; }  
.no-js .fileupload									{ display: none; } 
.no-js .fileupload-nojs	input						{ padding: 0px; }
.no-js .rcCaptchaAudioLink							{ display: none; }
.no-js .rating										{ display: none; }
.no-js .no-js.rating								{ display: block; }  
.no-js .no-js.rating input							{ height: auto; }

.no-js #consultation-carousel						{ overflow-y: scroll; }
.no-js #consultation-carousel .item					{ display: block; }
.no-js div.dialog-email-friend						{ width: 420px !important; }

.no-js-helper										{ display: none; }
.no-js .no-js-helper								{ display: block; }
.no-js .info-icon									{ display: none; }

.no-js .no-js-element input[type=file]				{ height: auto; }

.no-js select[multiple=multiple]					{ height: auto; }

.no-js a.accordion-toggle 							{ border-radius: 4px 4px 0 0; }
.no-js a.accordion-toggle i,			
.no-js li.print-link								{ display: none; }

.accordion-open										{ overflow:visible; }




div.login-form div.form-horizontal.span5,
div.login-form div.seamless-nav-content.without-tab.mini.span5,
div.login-form label.add-on.span1
{ width:100% }

div.login-form div.seamless-page-header
{ visibility: hidden }

div.login-form div.input-prepend.row.input-prepend-placeholder,
div.login-form div.row,
div.login-form input.field-input.span3,
div.login-form div.row
{ margin-left: 0; }